Bug 132576 - i386 package conflicts with x86_64 package
Summary: i386 package conflicts with x86_64 package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: arts   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 130007
TreeView+ depends on / blocked
 
Reported: 2004-09-14 19:54 UTC by Thomas Zehetbauer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 14:01:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zehetbauer 2004-09-14 19:54:21 UTC
file /usr/bin/artsc-config from install of arts-1.3.0-3 conflicts with
file from package arts-1.3.0-3
file /usr/bin/artsdsp from install of arts-1.3.0-3 conflicts with file
from package arts-1.3.0-3

Comment 1 Ngo Than 2004-09-15 09:25:21 UTC
it's fixed in 1.3.0-4. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.